.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-124bef40-17b9-0c8c-bc69-fc438d099125 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-124bef40-17b9-0c8c-bc69-fc438d099125) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ff3f8477-b5cd-1f22-0eba-ee402e7cf59f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff3f8477-b5cd-1f22-0eba-ee402e7cf59f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db771d9c-05d9-52e5-4aaf-28bc240a6cf0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db771d9c-05d9-52e5-4aaf-28bc240a6cf0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfe35c5e-5c22-ca80-c155-ed851f9abeb9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfe35c5e-5c22-ca80-c155-ed851f9abeb9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a63df90f-388a-7560-6a26-f9111be03675 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a63df90f-388a-7560-6a26-f9111be03675) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be69beac-7d83-32dc-6d46-1775b4f43566 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be69beac-7d83-32dc-6d46-1775b4f43566) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-6fc866f5-2420-bd50-996f-8a265f4914ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6fc866f5-2420-bd50-996f-8a265f4914ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9407d9b9-78c8-5222-6752-b15c90612592 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9407d9b9-78c8-5222-6752-b15c90612592) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c46e6456-a45e-06f4-1fe0-461e758203bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c46e6456-a45e-06f4-1fe0-461e758203bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1af623bf-e2d5-f34e-f7a7-3353e567534e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1af623bf-e2d5-f34e-f7a7-3353e567534e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b962cdb-5a8f-7507-0313-16159d8fd295 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b962cdb-5a8f-7507-0313-16159d8fd295) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96cee7bc-e169-b4f2-1682-631a9053a7e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96cee7bc-e169-b4f2-1682-631a9053a7e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ccce5246-3408-bf7a-ef83-346f986b2c21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ccce5246-3408-bf7a-ef83-346f986b2c21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c58de8b-8382-5742-fbd3-bb45c71b373d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c58de8b-8382-5742-fbd3-bb45c71b373d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ecdd440f-27fe-cbd1-54ae-76cb494f63bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecdd440f-27fe-cbd1-54ae-76cb494f63bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93d9fc34-8a72-8491-14d6-5f53252e1727 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93d9fc34-8a72-8491-14d6-5f53252e1727) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16537c42-2c00-70a4-84bc-8f29ab45a07b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16537c42-2c00-70a4-84bc-8f29ab45a07b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c55e0abe-292a-549e-8c78-8212f4a103d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c55e0abe-292a-549e-8c78-8212f4a103d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a1f196d8-d2e8-9018-7484-d6049f325a8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1f196d8-d2e8-9018-7484-d6049f325a8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b964f9d2-1cb8-93c4-d737-84b2e7a29b18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b964f9d2-1cb8-93c4-d737-84b2e7a29b18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4de2a63-4053-d42a-15b9-4b2897edb52a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4de2a63-4053-d42a-15b9-4b2897edb52a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
